Bug 13862

Summary: не правильный avahi-sharp.pc и avahi-ui-sharp.pc
Product: [Development] Sisyphus Reporter: Alexey Shabalin <shaba@altlinux.org>
Component: avahiAssignee: Sergey Bolshakov <sbolshakov@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2    
Version: unstable   
Hardware: all   
OS: Linux   
Attachments:
Description Flags
avahi fix pkgconfig files for sharp packets none

Description From 2008-01-03 22:36:44
согласно полиси в пакетах avahi-sharp и avahi-ui-sharp размещение файлов
правильное, а вот содержимое pkgconfig файлов не соответствует
действительности,
что не позволяет собрать другие программы на x86_64 (beagle)
прикладываю патч для исправления.
------- Comment #1 From 2008-01-03 22:37:56 -------
Created an attachment (id=2352) [details]
avahi fix pkgconfig files for sharp packets

avahi fix pkgconfig files for sharp packets
------- Comment #2 From 2008-01-03 23:58:21 -------
fixed in 0.6.22-alt4